@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Oswald+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300);
@font-face {
    font-family: 'akrobatregular';
    src: url('../fonts/akrobat-regular-webfont.woff2') format('woff2'),
         url('../fonts/akrobat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akrobatextrabold';
    src: url('../fonts/akrobat-extrabold.woff2') format('woff2'),
         url('../fonts/akrobat-extrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.popupclose{display:none;}
.enq-btn{display: none !important;}
*{margin: 0; padding:0;}
body {font-family: 'Roboto Condensed', sans-serif; color: #313131; font-size: 16px}
p{font-size: 16px}
h1, h2, h3, h4, h5, h6 {font-family: 'akrobatregular'}
section, p, article {display: block; line-height: normal;} 
a:focus, a:hover {color: #fff; text-decoration: none;}
section{float: left; width: 100%; text-align: center;}
img {width: 100%;}
h2 {font-family: 'akrobatextrabold'; font-weight: bold;font-size: 37px; letter-spacing: 6px; text-transform: uppercase;line-height: 32px}
h2 small {font-family: 'akrobatregular';font-size: 24px; display: block; }
.no-padding {padding: 0}
#wrapper {width: 100%; margin: 0; float: left;}
#header-wrap {float: left; width: 100%; background: #0e0f12; position: fixed; z-index: 99;}
.enq-btn {color: #fff; background: #ed3538; text-transform: uppercase; float: left; font-size: 13px; margin-top: 8px; font-weight: bold; padding: 8px 12px; letter-spacing: 2px}
a.enq-btn:hover, a.enq-btn:focus, .enq-btn.actives  {color: #fff; text-decoration: none;}
header {width: 100%; float: left; padding: 13px 0}
header img {width: auto; max-width: 100%}
img.zil-logo {margin-top: 5px}
nav {text-align: right; margin-top: 14px}
nav ul  {margin: 5px 0; padding: 0 }
nav ul li {display: inline-block;}
nav ul li a {color: #fff; font-size: 16px; text-transform: uppercase; padding: 0 28px; font-family: 'akrobatregular'}
nav ul li a:last-child {padding-right: 0}
nav ul li.actives a:hover, nav ul li a:hover {text-decoration: none; color: #ed3538}
nav ul li.actives a {text-decoration: none; color: #ed3538}

#slider-wrap {width: 100%; float: left; position: relative;}
.slides {position: absolute; top:0; left: 0; width: 100%;}

#slider-wrap .enq-form {float: left; text-align: center; margin-top: 14%; background: #fff; width: 100%;}
.enq-form h3 {background: url(../img/down-form-arrow.png) no-repeat #ed3538 97% center; text-align: left; color: #fff; font-size: 17px; text-transform: uppercase; padding: 10px 15px;}
.form-inner {padding: 0 15px; float: left; text-align: left;}
.enq-form input, .enq-form textarea {width: 100%; margin: 0 auto; font-size: 13px; padding: 7px 10px; background: #f0f0f0; margin-top: 12px; border: 0; border-top: 2px solid #e1e1e1;}
.errormsg {font-size: 13px; display: none; color:#c81a23; text-align: left;}
.enq-form small {margin-top: 15px;display: block; float: right;}
.enq-form button {background: #ed3538; color: #fff; border:0; border-radius: 3px; font-size: 12px; padding: 5px 12px; margin-bottom: 15px; margin-top: 15px; float: left;}
#slider-wrap .col-md-3 {position: relative; z-index: 95; margin-top: 7%; width: 28%}
#slider-wrap .col-md-3:before {width: 100%; position: absolute; content: ''; width: 80%; height: 112%; left: -8%; border: 4px solid #ed3538; z-index: -1;display: none;}

#about-w {width: 100%; padding: 60px 0 0; position: relative; z-index: 9}
.about-inner {float: left; width: 100%;}
.about-innerp strong {display: block; font-size: 18px; margin-bottom: 10px}
.about-inner h1 {font-size: 37px; letter-spacing: 6px; padding-bottom: 25px; margin-bottom: 17px; font-weight: 700; font-family: 'akrobatextrabold'; border-bottom:  1px solid #d8d8d8}
.about-inner h1 small{display: block; font-family: 'akrobatregular'; font-size: 24px}
.about-inner p strong {font-size: 18px; margin-bottom: 10px; display: block;}

#highlights-w {background: #ed3538; padding-top: 140px; margin-top: -93px; margin-bottom: 40px}
.highlights-inner h2 {color: #fff;}
.highlights-inner ul {border-top: 1px solid #f55c5e; margin-top: 40px; margin-bottom: 0}
.highlights-inner li {display: inline-block; padding: 2%; color: #fff; width: 19.7%; vertical-align: top; border-left: 1px solid #f55c5e}
.highlights-inner li:first-child {padding-left: 0; border-left: 0}
.highlights-inner li:last-child {padding-right: 0}
.highlights-inner strong {font-size: 65px; display: block; margin-bottom: 10px; color: #af292b; /*text-shadow: rgb(30, 30, 30) -1px -1px 6px;*/ font-family: 'akrobatextrabold'; }
.highlights-inner span {font-weight: bold;}

#highlight-second .col-sm-6 {background: #000}
#highlight-second .cols-two {width: 49.2%; float: left;background: #000}
#highlight-second .cols-two:last-child {float: right;}
#highlight-second .cols-two .img-shrink {width: 100%; float: right;overflow: hidden;}
#highlight-second .cols-two .img-shrink img {transition: all ease 0.2s;-webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s;}
#highlight-second .cols-two .img-shrink img:hover{transform: scale(1.2);}
#highlight-second .cols-two:last-child .img-shrink{float: left;}


#gallery-w {background: #f1f1f1; padding: 50px 0; color: #313131; text-transform:  uppercase; margin: 25px 0}
#highlights h2 {color: #fff; text-transform: uppercase;letter-spacing: 6px; }
img.desktop{display:block;    object-fit: cover;
    height: 715px;}
img.mobile{display:none;}
.enq-btn{display: none;}
#location-w {background: #f1f1f1; padding: 40px 0}
.leads-inner h2 {padding-bottom: 40px; border-bottom: 1px solid #d8d8d8; margin-bottom: 15px;}
.leads-inner h3 {font-size: 19px; color: #000; font-weight: bold; line-height: normal; margin-bottom: 25px}
.leads-inner .custom2 {text-align: center;}
.leads-inner .custom2 img {width: auto; margin: 0 auto}
.custom2.owl-carousel .owl-item h3 {font-size: 19px; color: #000; font-weight: bold; line-height: normal; margin-bottom: 8px !important; margin-top:10px; text-transform: uppercase; letter-spacing: 2px}
.leads-inner h4 {display: inline-block;padding: 6px 14px; background: #f1f1f1; position: relative; z-index: 9; text-transform: uppercase;color: #ef3437; border: 1px solid #d8d8d8; font-weight: 700; letter-spacing: 6px; font-size: 20px}

footer {float: left; width: 100%;    margin: 20px 0 100px 0; text-align: left; font-size: 14px; font-weight: bold; color: #666666; line-height: 22px}
footer .social {text-align:  right;}
footer .social img {width: auto; margin-left: 10px; /*-webkit-filter: grayscale(70%); filter: grayscale(100%);*/}
footer .social a:hover img { -webkit-filter: grayscale(0); filter: grayscale(0);}
footer a.social:hover, .mail a:hover {text-decoration: none; color: #0275d8;}

.tabcontent .owl-controls {position: absolute; top: 38%; width: 100%; z-index: -1}
.custom2 .owl-controls  {position: absolute; top: 49%; width: 100%; z-index: -1}
.custom2.owl-carousel .owl-controls .owl-nav .owl-prev, .custom2.owl-carousel .owl-controls .owl-nav .owl-next, .tabcontent .owl-carousel .owl-controls .owl-nav .owl-prev, .tabcontent .owl-carousel .owl-controls .owl-nav .owl-next {width: 25px; height: 25px; font-size: 35px; font-weight:  700}
.custom2.owl-carousel .owl-controls .owl-nav .owl-prev, .tabcontent .owl-carousel .owl-controls .owl-nav .owl-prev  {float: left; margin-left: -5%; background: url(../img/left-arrow.png) no-repeat; background-size:  cover;}
.custom2.owl-carousel .owl-controls .owl-nav .owl-next, .tabcontent .owl-carousel .owl-controls .owl-nav .owl-next {float: right; margin-right:  -5%; background: url(../img/right-arrow.png) no-repeat;  background-size:  cover;}
.custom2.owl-carousel .owl-item {padding: 0 10px; border-left: 1px solid #d8d8d8}
.custom2.owl-carousel .owl-item:first-child {border: none; margin-left: -1px;}
.owl-carousel .owl-stage-outer {width: 100%}
.custom2.owl-loaded .owl-stage > div.owl-item.active:nth-child(1) {border-left: none;}
.owl-carousel .owl-stage {margin: 0 auto;}

.custom2 {margin-top: -25px; padding-top: 50px; border-top: 1px solid #d8d8d8 }
.custom2 p {font-size: 14px; margin-bottom: 0}

div.hidden-top {position: relative;height: 0;top: -130px;}
#gallery-w ul.tab {list-style-type: none; margin: 40px 0 20px; padding: 0; overflow: hidden; border: 1px solid #ccc;background-color: #f1f1f1; border-left: none; border-right: 0}
#gallery-w ul.tab li {/*float: left;*/display: inline-block;}
#gallery-w ul.tab li a {display: inline-block;color: black; text-align: center;padding: 12px 17px; letter-spacing: 2px; text-decoration: none;transition: 0.3s; font-size: 15px;}
#gallery-w ul.tab li a:hover {background-color: #ed3538; color: #fff}
#gallery-w ul.tab li a:focus, #gallery-w ul.tab li a.active {background-color: #ed3538; color: #fff}
.tabcontent {display: none; padding: 6px 0px;/*border: 1px solid #ccc;*/border-top: none; width: 100%; }
.tabcontent#all {display: block;}
#gallery-w .tabcontent .owl-carousel .owl-item  span {line-height: normal; font-family: 'akrobatregular'; font-size: 19px; margin-top: 15px; display: none; text-align: left; letter-spacing: 2px; font-weight: 700}
#gallery-w .tabcontent .owl-carousel .owl-item  span strong {color: #ed3538;}

.collapse-button-main  {display: none;}
.intl-tel-input {/*color: #fff;*/ margin-top:1px;}
.intl-tel-input .country-list {right: -159px}
.intl-tel-input .selected-flag .iti-arrow {border-top:4px solid #000}
a.back-to-top {display: none;width: 40px;height: 40px;text-indent: -9999px;position: fixed;z-index: 999;right: 10px;bottom: 20px;
    background: url(../img/top-circle.png) center center no-repeat;background-size: cover;-webkit-border-radius: 10px;-moz-border-radius: 10px;
    border-radius: 10px;transition: all ease .2s;-moz-transition: all ease .2s; -webkit-transition: all ease .2s;}

.pop-msg {
    width: 80%;
    padding: 2% 10%;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 19%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 30px;
    background: rgba(0,0,0,0.9);
    z-index: 999;
    text-align: center;
    
}
.loader {z-index: 9999;background: url(../img/loading.gif) 50% 50% no-repeat rgba(250,250,250,.7);position: absolute;left: 0;
    top: 0; width: 100%;height: 100%;display: none;}

.owl-carousel .owl-item.cloned:last-child {display: none;}
.custom1 .owl-controls {position: absolute; bottom: 0; width: 100%;}
.custom1 .owl-nav {display: none;}

#fancybox-wrap, #fancybox-overlay {z-index: 99999}
#fancybox-loading {z-index: 999999}
#fancybox-close {background: transparent url('../img/fancybox.png') -40px 0px;}
#fancybox-left-ico {background: url('../img/fancybox.png') -40px -30px}
#fancybox-right-ico {background: url('../img/fancybox.png') -40px -60px;}
#fancybox-loading div, #fancybox-bg-ne, #fancybox-bg-se, #fancybox-bg-sw, #fancybox-bg-nw, #fancybox-title-float-left, #fancybox-title-float-right  {background-image: url('../img/fancybox.png')}
#fancybox-title-over {display:  none;}
#fancybox-wrap {padding: 10px; margin: 0 auto; left: 0!important; right: 0;}

#nameerror, #mobileerror, #emailerror{
    color: #f04e52;
}
.lightbox_bg {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    height: 100%;
     width: 100%; 
    z-index: 9999;
}


.light_inner{height: 100%; width: 100%; display:-webkit-flex;
    display:-webkit-box;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;flex-flow:row wrap;
-webkit-flex-flow:row wrap; align-items:center;}
button.close1{display: none;}
.close_popup {
    padding: 0;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    z-index: 8040;
    background: url(../img/close1.png) no-repeat;
}

.enquire_footer_form{background:url(../img/roadblock_bg.jpg) no-repeat; width: 780px; margin: 0 auto; padding:15px 0 0 0; background-size: cover; position: relative; box-sizing:border-box;}
.error_new{border: 2px #ef0909 solid !important; box-shadow: 0 0 5px rgba(239, 9, 9, 1)!important;}
.enquire_footer_form h2{font-size:40px; color: #fff;font-weight: bold;letter-spacing:0px;     border-bottom: 1px solid white;
    padding-bottom: 1%;text-transform: uppercase; line-height: 38px; margin-top: 15px; text-align: left; float: left;}
.enquire_footer_form h2 small{color: #f71c1c; font-size: 45px;letter-spacing: -3px;}
.enquire_footer_form h2 span{font-weight: normal;}
.enquire_footer_form h4{font-size: 32px; color: #fff;font-weight: bold; text-transform: uppercase; line-height: 38px; margin-top: 15px; text-align: left; float: left;}
.enquire_footer_form h4 small{color: #f71c1c; font-size: 45px; font-weight:bold;letter-spacing: -3px;}
.enquire_footer_form h4 span{font-weight: normal;}
.oc_logo{float: right; width: auto;}
input:focus{outline: none;}
.form_content{width: 90%; margin:20px auto 20px; overflow: hidden;}
.clear{clear:both; display:block; height:0; width:0; overflow:hidden; visibility:hidden;}
.road_form{background: #fff; width: 100%; float: left; padding: 15px;}
.enquire_footer_form .input_text{float: left; width: 24%; background: #ebebeb; color: #1d150b; border:2px #ebebeb solid; margin: 0 5px; border-radius: 4px;padding: 8px 10px; font-size: 15px;font-family: 'Roboto', sans-serif;}
.enquire_footer_form .submit_btn{background: #e72c32 !important;width: 23%;float: left;margin: 0; padding: 8px 10px; border:2px #e72c32 solid; text-transform: none; border-radius: 4px; margin-left: 5px; font-size: 15px;color: #fff;font-family: 'Roboto', sans-serif;}
.road_logo{float: left; width: auto; margin-left: 15px;}
.new_bhk{position: absolute;top: 35%;left: 25%;}

.enquire_footer_form .intl-tel-input{width: 24%;float: left;margin: 0 5px;}
.enquire_footer_form .intl-tel-input .input_text{padding-left: 45px; padding-top: 8px !important;padding-bottom: 8px !important;    width: 100%;}
.modal-dialog{margin:0 auto;}

/*Desk*/

#myModal .modal-content {
    background: 0 0;
    box-shadow: none;
    border: 0;
    border-radius: 0
}

#myModal .modal-body {
    background: url(../img/roadblock.png);
    height: 290px;
    background-size: cover
}

#myModal .modal-footer {
    background: #439f36;
    border-top: 0;
    text-align: left
}

#myModal .modal-footer .form-control {
    background: rgba(0, 0, 0, .5);
    border-radius: 0;
    border: 0;
    color: #fff
}

.scroll h6 {
    font-size: 20px;
    color: #8cc63f
}

#myModal .modal-footer .intl-tel-input {
    width: 32%
}

#myModal .modal-footer .intl-tel-input input {
    width: 100%!important
}

  #Disclaimer .modal-content {
    background-color: #fff;
    padding: 15px;
    font-size: 14px;
    line-height: 21px
}

#Disclaimer .modal-content h3 {
    margin-top: 0;
    padding-top: 0
}

#Disclaimer .modal-content p {
    padding-bottom: 10px; line-height: 19px
}
.Disclaimer {margin: 0 auto 0px;
    font-size: 18px;
    letter-spacing: 2px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    /* background: #8bc53f; */
    color: #fff;}
.enquire-head-text {
    background: #000000;
    bottom: 0;
    display: none;
    float: left;
    padding: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 500;
}
.enquire-head-text button {
    background: rgba(0, 0, 0, 0);
    border: 1px red solid;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px 18px;
    text-transform: uppercase;
    width: 100%;
}
    
.VerificationBlock{display: block !important;}
    .veriFcode {
        padding: 8px 14px;
    color: #111;
    font-weight: 500;
    /* float: left; */
   
    position: absolute;
        top: 57%;
    z-index: 1;
    right: 22px;
}

.enquire-now.fade {
    opacity: 1;
    display: block;
    top: inherit;
    overflow: inherit;
}
/*---------- Enquire Form Start ----------*/
.enquire-now {
    background: rgba(0, 0, 0, 0.9);
    /*position:absolute;*/
    bottom:0px;
    width:100%;
    left:0px;
    text-align:center;
    padding:17px 0 12px;
}

.enquire-row {
    /*max-width:1158px;*/
    /*max-width:100%;*/
    width: 100%;
    display:inline-block;
}
.form-group{
}
.enquire-row .col-md-2.col-sm-12{
    width:14.40%;
    margin-left: 20px; 

}
.form-control::-moz-placeholder{
    color:#ffffff;
}
.enquire-row 
.enquire-head {
    padding: 6px 0 0;
}
.enquire-head h2 {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    margin:0;
    /*float: left;*/
    font-weight:500;
    letter-spacing:1.5px;
}
.enquire-now form {
    margin:0;
    float:left;
    width:100%;
}
.enquire-now form .col-md-3 {
    width: 27.7%;
    padding-right: 25px;
    padding-left:0;
}
.enquire-now form .col-md-3.padd-15px {
    padding-right: 5px;
    width: 26%; 
}
.enquire-now form .col-md-3:last-child{
    padding-left:0;
}
.enquire-now .form-group {
    margin:0px; 
}
.enquire-now .form-group input.form-control{
    background:transparent;
    border: 1px solid #fff;
    border-radius:0;
    color:#ffffff;
    font-size:12px;
    font-weight:300;
    /*text-transform:uppercase;*/
    height:38px;
    width:100%;
    margin-top:1px;
}
.enquire-now .btn.btn-default {
    /*background:#b84554;*/
    background:#f04e52;
    color:#ffffff;
    border:none;
    width:100%;
    font-size:14px;
    height:40px;
    width:134px;
    border-radius:3px;
    transition: all 0.6s ease 0s;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.enquire-now .btn.btn-default:hover {
    background:#8b0304;
}
.enquire-now .form-group .intl-tel-input {
    color:#7c7c7c;
    width:100%;
}

/*================= Banner End =================*/

.full-screen
    {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    #myModal{
        background: rgba(0, 0, 0, 0.7);
        z-index: 9999;
    }
    #myModal .modal-body{
        float: none;
    }
    #myModal .modal-content{
        padding: 0;
    }
    .iti-mobile .intl-tel-input.iti-container{
        z-index: 99999
    }
    .modal#overlay {background: rgba(0,0,0,0.8);}
    .modal-dialog {
    width: 75% !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
        
    }

    @media screen and (max-width: 480px){
        #myModal .modal-body {
            height: 178px;
            background-size: 120%;
        }
    }